lastAccountName: Witness
timestamps:
  login: 1551535332896
  logout: 1551535407113
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1271.5
  y: 78.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1367.4849163729662
  y: 70.86512835898047
  z: 1275.6792634613403
  yaw: 3.8260872
  pitch: 11.594842
